@media (max-width: 960px) {
  .lpc-prods-1-item, .lpc-numbered-list__wrap, .lpc-features-2__wrap-box {
    padding: 20px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 16px !important;
  }
}
@media (max-width: 640px) {
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
.mosaic-mega-copyright--u-il3x8vr34 span {
  width: 100%;
}
